<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Ujakov san</title>
  <id>urn:book:39eb881e-f0d8-4a54-ba43-bca05452f114</id>
  <updated>2019-07-20T06:13:50Z</updated>
  <link href="./book_3152.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Ujakov san" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_F_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with F" />
  <link href="../../Fjodor%20Mihajlovic%20Dostojevski/Ujakov%20san%20%283152%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Fjodor%20Mihajlovic%20Dostojevski/Ujakov%20san%20%283152%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Fjodor%20Mihajlovic%20Dostojevski/Ujakov%20san%20%283152%29/Ujakov%20san%20-%20Fjodor%20Mihajlovic%20Dostojevski.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="301 KB" />
  <author>
    <name>Fjodor Mihajlovič Dostojevski</name>
    <uri>../authors_1/authors_1660_Page_1.xml</uri>
  </author>
  <published>2016-06-25T10:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Bogati knez, pohlepna majka, nesuđena supruga i
    nesretni ljubavnik likovi su snovite satire Dostojevskog, u
    adaptaciji i režiji Egona Savina. Marija Aleksandrovna
    Moskaljova želi udati svoju kći Zinaidu za bogatog,
    senilnog starog Kneza, očekujući da će stari
    brzo umrijeti i ostaviti Zinaidi te obitelji Moskaljovih svoje
    bogatstvo. Tome se protivi Zinaidin udvarač Mozgljakov, te
    isprva sama Zinaida, iako Mozgljakova prezire, no majka ipak
    uspije nagovoriti Kneza da zaprosi Zinaidu, a Zinaida nakon
    majčina uvjeravanja popušta – ionako je plan da
    za Kneza bude udana samo kratko, jer smatraju da je već
    jednom nogom u grobu, a taj bi joj brak poslužio kao dobra
    odskočna daska za sljedeću, još bolju udaju..
    No, kako je Knez senilan, razočarani Mozgljakov
    odluči se osvetiti uvjerivši ga kako je prosidba bila
    samo njegov san. Knez umire prije vjenčanja i Moskaljovi
    ostaju bez nasljedstva, no nekoliko godina kasnije, Mozgljakov
    susreće Zinaidu, sad udanu za nekog drugog bogatog
    aristokrata, a ona ga niti ne prepoznaje... 'Ujkin san' (ili na
    hrvatskom 'Ujakov san')nastao je 1859., u vrijeme kad je njegov
    autor, poznati ruski pisac F.M. Dostojevski, služio
    obavezni vojni rok, a nakon izdržavanja zatvorske kaznu u
    Sibiru. U tom je periodu proizveo dva djela, spomenuti 'San' te
    'Selo Stepančikovo', koja sam naziva prekretnicom u svom
    stvaralačkom radu – tu je odlučio posvetiti se
    minucioznom psihološkom profiliranju vlastitih likova te
    realističkom stilu, iako je 'Ujakov san' u svojoj osnovi
    komična priča, satira sanktpeterburškog
    društva i pogubnosti tračeva.</p>
  </content>
  <link href="../authors_1/authors_1660_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Fjodor Mihajlovič Dostojevski" />
  <link href="http://www.goodreads.com/book/title/Ujakov%20san" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ujakov%20san" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Ujakov%20san%20Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Ujakov%20san&amp;field-author=Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/DostojevskiFjodorMihajlovi%C4%8D" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on ISFDB" target="_blank" />
</entry>
